» Ubuntu » Packages

Error

two or more packages specified (maven-ear-plugin quantal)